KISMETDB_STRIP_PACKETS(1)

NAME
kismetdb_strip_packets - simple tool for stripping the packet data from a KismetDB log file

SYNOPSIS
kismetdb_strip_packets [OPTION]

OPTIONS

-i, --in [filename]
    Input kismetdb file

-o, --out [filename]
    Output kismetdb file with packet content stripped

-v, --verbose
    Verbose output

-f, --force
    Force writing to the target file, even if it exists.

SEE ALSO
The full documentation for Kismet is maintained in a separate package kismet-docs. More information here: https://www.kismetwireless.net/docs